keytool错误,

为当前最终发行版之前的所有版本提供支持
回复
iuingeng
帖子: 26
注册时间: 2008-08-18 14:44
送出感谢: 0
接收感谢: 0

keytool错误,

#1

帖子 iuingeng » 2008-10-28 15:53

在安装openoffice的时候突然断电,导致安装错误,提示 需要手动执行 dpkg --configure -a
,我照单给钱,但是在就keytool设置的时候出现如下错误,反复提示,终止不了。
请大家指点。

正在设置 ca-certificates-java (20080712ubuntu3) ...
creating /etc/ssl/certs/java/cacerts...
keytool错误: java.lang.Exception: 认证未输入,别名 <brasil_gov_br> 已经存在
error adding brasil.gov.br/brasil.gov.br.crt
keytool错误: java.lang.Exception: 认证未输入,别名 <class3> 已经存在
error adding cacert.org/class3.crt
keytool错误: java.lang.Exception: 认证未输入,别名 <root> 已经存在
error adding cacert.org/root.crt
keytool错误: java.lang.Exception: 认证未输入,别名 <ca> 已经存在
error adding debconf.org/ca.crt
keytool错误: java.lang.Exception: 认证未输入,别名 <abaecom_sub_am_bankers_assn_root_ca> 已经存在
error adding mozilla/ABAecom_=sub.__Am._Bankers_Assn.=_Root_CA.crt
iuingeng
帖子: 26
注册时间: 2008-08-18 14:44
送出感谢: 0
接收感谢: 0

Re: keytool错误,

#2

帖子 iuingeng » 2008-10-29 15:45

大虾些帮我看下,给点提示
回复

回到 “老旧版本支持”